@charset "utf-8";
/*Wenn SpaltenMap Modul aktiviert ist ergibt dies keinene Sinn*/
#KontaktFirmenDaten{
    /*display:none;*/
}
#Adresse{
    /*display:none;*/
}
#WebNavBlender h4{
	color: #92bd00;
}
.referenzen-Seite .SpaltenBoxen .boxlayout3 .FlexBoxImgBox .FlexBoxImg{
	height:auto;
}
.referenzen-Seite .SpaltenBoxen .boxlayout3 .FlexBoxText{
	padding-bottom: 0px;
	margin: 0px;
}
.slider-wrapper .slider-track .slide {
  background-color: rgba(255,255,255,.3);
  backdrop-filter: blur(20px);
}
#canvasText{
	text-align: center;
	margin:auto;
}
#canvasPlaceholder{
	text-align:center;
}
#loadingScreen{
	position: absolute;
	left: calc(50% - 75px);
	top:50%;
	color:#fff;
}
#canvas{
	margin:auto;
}
#FormAnmeldungGrafikDownload{
	text-align:center;
}
#FormAnmeldungGrafikDownload fieldset{
	width:500px;
	margin:auto;
	border-radius: 40px;
	border:1px solid #8cb400;
}
#FormAnmeldungGrafikDownload fieldset legend{
	color:#8cb400;
}
#FormAnmeldungGrafikDownload input[type="text"],
#FormAnmeldungGrafikDownload input[type="password"]{
	border-radius: 40px;
	text-align:center;
	border:1px solid #aaa;
}
#FormAnmeldungGrafikDownload input[type="submit"]{
	background-color:#8cb400;
	color:#fff;
	padding: 8px 20px;
	border-radius: 40px;
	transition:background-color .5s;
	border:0px;
}
#FormAnmeldungGrafikDownload input[type="submit"]:hover{
	background-color:#990000;
}
/*Spielanleitung*/
#Rahmen .titelEffektContainer a{
	background-image:none;
	padding: 5px 0px 0px 0px;
}
#canvasKalender{
	margin: 0 auto;
	position: relative;
}
.Spielanleitung{
	text-align:center;
	cursor:pointer;
}
.Spielanleitung img{
	width:50px;
	height:50px;
}
#SpielanleitungFenster{
	display:none;
	position: absolute;
  top: 150px;
  width: 50%;
  padding: 30px;
  background-color: #efefef;
  left: 25%;
}
.PopUpClose{
	position:absolute;
	right:20px;
	top:20px;
}
.PopUpClose img{
	width:50px;
	height:50px;
}
.Spielanleitung{
	position: relative;
	top:-40px;
	cursor:pointer;
	text-align: center;
	left: 50%;
	transform: translate(-50%);
	display:inline-block;
}
.Spielanleitung h2{margin:0px;}
.Spielanleitung img .Spielanleitung span{float:left;}
.Spielanleitung img{
	width:35px;
	height:35px;
}
.Spielanleitung span{
	display:inline-block;
	height:35px;
	vertical-align: middle;
	margin-bottom:15px;
	margin-left: 20px;
}
/*Spielanleitung*/